.board-autos .encuentros .image-container img {
    opacity: 0;
}

.home-board.board-autos {
    background-color: #fff
}

.home-board.board-autos .box2.box.box300v1.right-module {    
    margin-right: 18px
}

.home-board.board-autos article.articleModule.article4colv2::after {
    display: none
}

.home-board.home-board.board-autos article.articleModule .social-share {
    display: none;
}

.board-autos .box300v1 {
    height: 367px
}

.home-board.board-autos article.articleModule.article1colv1 {
    height: 367px !important
}

.home-board.board-autos article.articleModule.article1colv3 {
    border-top: 1px solid #fff;
    margin-bottom: 5px
}

.home-board.board-autos .floating-modules {
    top: 60px;    
}

.home-board.board-autos .category {
    bottom: 3px;
    position: absolute
}

.home-board.board-autos .articleModule.article4colv2.encuentros {
    background-position: -650px;
    background-image: url(https://servicios.elpais.com.uy/images/19/Boceto_Santander5.jpg);
}

.home-board.board-autos article.articleModule.article1colv3 .title a {
    color: #577ca6;    
}

.home-board.board-autos .box2.box.box300v1.left-module .articleModule.article1col.article1colv4.box300v5 .title a{
    color: #577ca6;   
}

.home-board.board-autos .box2.box.box300v1.right-module .articleModule.article1col.article1colv4.box300v5 .title a{
    color: #577ca6;   
}

.home-board.board-autos .box2.box.box300v1.right-module article.articleModule.article1colv4 {
    border-top: 1px solid #0066b8;
    padding:15px;
}

.home-board.board-autos .box2.box.box300v1.left-module article.articleModule.article1colv4 {
    border-top: 1px solid #fff;
    padding:15px;
}

.home-board.board-autos article.articleModule .category a {
    display: none;
    background: #ff0022;
    padding: 2px 5px;
    color: #b1787f;
    font-family: roboto_regular
}

.home-board.board-autos article.articleModule .social-share .social-icon {
    color: #fff;
    background: #484848;
    border-radius: 50%;
}

.home-board.board-autos .home-board:not(.board4):not(.board11):not(.board12):not(.mobile-slider-transform) .box {
    margin: 0 !important
}

.home-board.board-autos .floating-modules{
    background: none;
}

.home-board.board-autos .floating-modules .left-module,
.home-board.board-autos .floating-modules .right-module,
.home-board.board-autos .floating-modules article {
    background: #fff;   
}



.home-page .home-board.board-autos .floating-modules .right-module,
.home-page .home-board.board-autos .floating-modules .right-module article {
    background: #fff;
}

.home-page .home-board.board-autos article.articleModule.article1colv1 .title a{
    color: #577ca6;
} 
.home-page .home-board.board-autos .floating-modules .article1colv2.detailsOverImage {
	border:none;
}


.home-page .home-board.board-autos article.articleModule.detailsOverImage .image-container .image:before {
    background: transparent linear-gradient(to bottom,rgba(68,68,68,0),#2E3334 90%) repeat scroll 0 0;
    width: 300px;
}

.home-board.board-autos .box1254 {
    background-color: #fff;
}

.home-board.board-autos article.articleModule.article1colv2 .title a {
    margin-bottom: 15px;
}

.home-board.board-autos article.articleModule.article1colv1 .supratitle a{
    color: #b1787f;
    font-weight: bold;
}

.home-board.board-autos article.articleModule.article1colv4 .article-details {
    width: 50%; 
    float: left;
    margin: 0;
    position: relative;
    height: 153px;
    padding: 0;
}

@media screen and (min-width:1254px) {
    .home-board.board-autos .floating-modules {
        right: 26px
    }
}
@media screen and (min-width:550px) and (max-width:651px) {
    .home-board.board-autos .articleModule.article4colv2.encuentros{
        background-size: 240% !important;
    }
}

@media screen and (min-width:450px) and (max-width:549px) {
    .home-board.board-autos .articleModule.article4colv2.encuentros{
        background-size: 295% !important;
    }
}

@media screen and (min-width:400px) and (max-width:450px) {
    .home-board.board-autos .articleModule.article4colv2.encuentros{
        background-size: 335% !important;
    }
}

@media screen and (min-width:970px) and (max-width:1254px) {
    .home-page .home-board.board-autos .floating-modules .right-module {
        margin-top: 400px;

    }
    .home-board.board-autos .left-module article.articleModule.article1colv3 {
        width: 100% !important;
        border-top: 1px solid #999
    }

    .home-board.board-autos .box300v1 {
        margin-right: 18px !important;
        height: 370px;
        width: 320px;
        padding: 0 10px
    }
    
    .home-board.board-autos .articleModule.article4colv2.encuentros {
        background-position: -668px;        
    }

    .home-board.board-autos article.articleModule.article1colv3 {
        height: 118px;
        padding: 8px
    }

    .home-board.board-autos .box2.box.box300v1.right-module {
    	top:26px;
    }

    .home-board.board-autos .category {
        bottom: 5px
    }

    .home-board.board-autos .box .floating-modules {
        left: 10px !important;
        background: 0 0
    }

    .home-board.board-autos article.articleModule.article1colv3 {
        width: 33.33%;
        border-top: 0
    }

    .home-board.board-autos .floating-modules .right-module {
        margin-top: 412px
    }

    .home-board.board-autos .box2.box.box300v1.left-module {
        padding-top: 0
    }

    .home-board.board-autos .box1254 {
        height: 500px !important
    }
    .home-board.board-autos .box .versions1col {        
        width: 100%;
    }
    .home-board.board-autos .box1254 {
        padding-bottom: 20px;
    }
    .home-board.board-autos .box2.box.box300v1.right-module article.articleModule.article1colv4 {
    	width:50%;
    	float:left;
    }

    .home-board.board-autos .box2.box.box300v1.right-module article.articleModule.article1colv4 {
    	border:none;
    }
}

@media screen and (min-width:651px) and (max-width:971px) {

    .board-autos .articleModule.article4colv2,
    .board-autos .image-container,
    .board-autos .image-container a {
        height: auto
    }

    .home-page .home-board.board-autos .floating-modules .right-module article.articleModule.article1col.article1colv3{
        padding: 9px 5px 0 8px;
    }

    .board-autos .article4colv2 img {
        width: auto;
        height: 300px;
        margin-left: -180px
    }

    .board-autos .articleModule.article4colv2.encuentros .image-container {
        margin-left: -10px
    }

    .home-board.board-autos .articleModule.article4colv2.encuentros {
        background-size: 200%;
        height: 240px;
        background-position: center;        
        background-repeat: no-repeat
    }

    .board-autos .box2.box.box300v1.right-module {
        padding-top: 0
    }

    .board-autos .box2.box.box300v1.left-module {
        padding-top: 0
    }
        .home-board.board-autos .box1254 {
        padding-bottom: 20px;
    }
}

@media screen and (min-width:300px) and (max-width:650px) {
    .board-autos .articleModule.article4colv2.encuentros .image-container .image.page-link {
        height: 225px;
    }
    .board-autos article.articleModule.article1colv4 .article-details {
    width: 140px;  
    }    

    .board-autos article.articleModule.article1colv1 {
        height: auto !important
    }

    .board-autos .articleModule.article4colv2.encuentros .image-container {
        margin-left: 0
    }
    .board-autos .box2.box.box300v1.left-module{
        margin: 0 auto!important;                                   
    }
    .home-board.board-autos .articleModule.article4colv2.encuentros {
        background-size: 400%;
        background-position: center;
        background-repeat: no-repeat;
        height: 250px;  
    }
    
    .board-autos .floating-modules {
        padding: 0 14px
    }

    .board-autos .box2.box.box300v1.right-module {
        padding-top: 0
    }
    .home-board.board-autos .floating-modules .left-module {
        margin-bottom: 0!important;
    }
    .home-board.board-autos .floating-modules {
    top: 15px;
    }
    
    .home-page .home-board.board-autos article.articleModule.detailsOverImage .image-container .image:before {
        background: transparent linear-gradient(to bottom,rgba(68,68,68,0),#2E3334 90%) repeat scroll 0 0;
        width: 100%;
    }
    .home-board.board-autos .box1254 {
        padding-bottom: 20px;
    }

    .home-board.board-autos .box2.box.box300v1.right-module article.articleModule.article1colv4 {
    	padding:10px 0;
    }
}